SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000426SiT!triggerspublic2009-01-23 16:212011-02-14 13:18
Reporteranonymous 
Assigned Tokieran 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version3.41 
Target Version3.90beta1Fixed in VersionCurrent GIT 
Summary0000426: Add the SLA times to variables for a future release
DescriptionTo add the SLA times and descriptions for use in templates.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0003027)
kieran (administrator)
2010-04-12 11:34

What exactly do we need from this?
User avatar (0003029)
ivan (administrator)
2010-04-12 11:53

A way to get the SLA time values as variables for templates.

It needs to grab the SLA values for the current incidents SLA and priority. So a 'standard' SLA High Priority might be

Initial Response = 1 hour, Problem Definition = 4 hours. etc. etc.

You could use this in the initial email that customers get when they log an incident to set their expectations, they can know when to expect a reply/solution.
User avatar (0003593)
kieran (administrator)
2011-02-12 19:51

Fixed in git ffa2d8f.

- Issue History
Date Modified Username Field Change
2009-01-23 16:21 anonymous New Issue
2009-01-23 16:35 ivan Assigned To => ivan
2009-01-23 16:35 ivan Status new => assigned
2009-01-23 16:35 ivan Target Version => 3.50
2009-05-30 14:51 ivan Target Version 3.50 => 3.60
2009-08-21 14:36 kieran Target Version 3.60 => 4.0
2010-04-02 09:39 ivan Assigned To ivan =>
2010-04-02 09:39 ivan Category incidents => templates
2010-04-02 13:26 paulh Status assigned => confirmed
2010-04-12 11:34 kieran Note Added: 0003027
2010-04-12 11:34 kieran Assigned To => kieran
2010-04-12 11:34 kieran Status confirmed => feedback
2010-04-12 11:34 kieran Category templates => triggers
2010-04-12 11:53 ivan Note Added: 0003029
2011-02-12 19:51 kieran Note Added: 0003593
2011-02-12 19:51 kieran Status feedback => resolved
2011-02-12 19:51 kieran Fixed in Version => Current GIT
2011-02-12 19:51 kieran Resolution open => fixed
2011-02-14 13:18 ivan Fixed in Version Current GIT => 3.90beta1
2011-02-14 13:18 ivan Fixed in Version 3.90beta1 => Current GIT
2011-02-14 13:18 ivan Target Version 4.0 => 3.90beta1


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker